package com.ruoyi.web.modules.account.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Param;
import com.ruoyi.web.modules.account.domain.BizMemberLevel;

/**
 * 会员等级 Mapper
 */
public interface BizMemberLevelMapper
{
    List<BizMemberLevel> selectEnabledList();

    BizMemberLevel selectByLevelNo(@Param("levelNo") Integer levelNo);
}
